<%@ page language="C#" autoeventwireup="true" inherits="admin_city, kfenlei" %><%@ Register Src="inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">地区分类管理</div>
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<thead>
<tr><td class="head" width="50">分类ID</td><td width="500" class="head">名称</td><td width="80" class="head"><strong>排序</strong></td><td class="head"></td></tr>
</thead>
<form id="addform" onsubmit="return valiForm()" action="action.aspx?s=cityadd" method="post">
<tr>
<td></td>
<td><input type="text" name="name" value="" class="inputText" /> 
<select name="topid">
<option value="0">一级分类</option>
<%=sSelect %>
</select></td>
<td><input type="text" name="order" value="" class="inputText" /></td>
<td> <input type="submit" value="添加地区" class="layui-btn layui-btn-small" /> <span class="comments">多个分类以英文豆号（,）分隔</span></td></tr>
</form>
<%=sSortList %>
</table>
</div>
</div>
</div>
<form id="iform" action="action.aspx?s=cityedit" method="post">
<input type="hidden" name="id" value="" />
<input type="hidden" name="name" value="" />
<input type="hidden" name="order" value="" />
</form>
<script language="javascript" type="text/javascript">
function edit(id)
{
var sObj="i"+id
	document.getElementById("iform").id.value=id
	document.getElementById("iform").name.value=document.getElementById(sObj).value
	document.getElementById("iform").order.value=document.getElementById("o"+id).value
	document.getElementById("iform").submit()
}
function del(id)
{
	window.location.assign("action.aspx?s=citydel&id="+id)
}
function valiForm()
{
	if(document.getElementById("addform").name.value=="")
	{
		alert("请输入名称！");
		return false;
	}
	else
	{
		return true;
	}
}
</script>
</body>
</html>
